Source: partman-auto
Section: debian-installer
Priority: standard
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Raphaël Hertzog <buxy@kali.org>, Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/partman-auto
XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/partman-auto.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/partman-auto
Vcs-Git: https://gitlab.com/kalilinux/packages/partman-auto.git

Package: partman-auto
Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, di-utils, partman-base, partman-basicfilesystems, partman-ext3 [linux-any]
Description: Automatically partition storage devices (partman)
